Fill Personas From Global Doc
POST /personas/from-global-doc
POST
/personas/from-global-doc
Create or complete personas from the finished persona-research document.
Idempotent. A persona with a committee role already set is left alone.
Authorizations
Parameters
Header Parameters
Request Body
Any of:
null
Responses
200
Successful Response
object
data
required
A list of personas, ICPs or committees under items.
object
items
Array
key
additional properties
any
pagination
Any of:
object
has_next
required
Whether there are more pages
boolean
limit
required
Items per page
integer
notes
Any of:
Array<string>
null
page
required
Current page number (1-indexed)
integer
total
required
Total number of items
integer
null
422
Validation Error
object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string